html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, a, form, fieldset {margin: 0; padding: 0; border: 0; font-size: 10pt; font-family: arial, helvetica, sans-serif}
body {}
#wrapper {position: relative; width: 950px; margin: 0px auto 0px; padding: 0px 10px 10px}
#page_wrapper {color: #000000; background: #FFFFFF; min-width: 970px; padding: 30px 0px; line-height: 22px}
a {outline: none}
a img {border: none; background: none}
img {border: none none; display: inline-block}
h1 {color: #FFFFFF; padding: 20px 0px 10px 25px}
h2 {text-align: left; padding: 0px 5px 5px; background: #333333; border-bottom: 1px solid #666666}
h2.static_header {margin-bottom: -2px; padding: 0px; font-size: 200%; line-height: 101%; border: none; background: none}
h2.static_header img {vertical-align: bottom; margin-bottom: 7px}
.static_header_rlink {float: right; color: #0066CC; font-size: 115%}
.sub_header {display: block; background: #222222; padding: 5px 0px; margin-bottom: 10px; text-align: center}
.alert, .error, .hint, .formError, .mint, .purple {text-align: center; padding: 5px; line-height: 22px; font-size: 110%}
.alert {color: #000000; background: #FFDB88}
.alert a {font-size: 100%; color: #000000}
.error, .formError {color: #FFFFFF; background: #FF0000}
.error a {font-size: 100%; color: #FFFFFF}
.form_section .error {color: #FF0000; font-weight: bold; background: none; padding: 0px; text-align: right}
.hint {display: block; color: #222222; background: #c1defc}
.hint a {font-size: 100%; color: #0066CC}
.mint {font-size: 100%; color: #000000; background: #99FF99}
.mint a {color: #000000}
.purple {font-size: 100%; color: #FFFFFF; background: #AE4AF5}
.purple a {font-size: 100%; color: #FFCCFF}
#sitewide_alert {border-bottom: 1px solid #0066CC}
#subplayer_buttons .flash {color: #000000; padding: 2px 4px}
.timestamp {color: #666666}
.separator {color: #FFFFFF}
a.terms_login_link {color: #000000}
#cover, #channel_cover {position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; background-color: #000000; opacity: .8; filter: alpha(opacity=80); z-index: 10}
*html div#cover, *html div#channel_cover, {height: expression(document.documentElement.clientHeight)}
.upme {text-transform: capitalize}
.close_win img {width: 15px; height: 15px; vertical-align: middle; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -155px; background-repeat: no-repeat;no-repeat left top}
.close_win:hover img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -135px -140px; background-repeat: no-repeat;no-repeat left top}
.tabs_ul {margin: 0px; padding: 0px}
.tabs_ul li {float: left; list-style: none none}
.tabs_ul li a {color: #FFFFFF; display: block; text-decoration: none; font-size: 120%; padding: 3px 4px 2px; margin-right: 2px; background: #999999}
.not_a_tab {font-size: 115%; color: #0066CC; padding: 0px 5px}
p.sub-not_a_tab {float: left; margin: 0px 10px 0px 0px; font-size: 110%}
.tabs a {display: block; float: left; padding: 0px 10px; margin: 0px 2px 0px 0px; color: #000000; text-decoration: none; font-size: 110%; line-height: 22px; background: #DDDDDD url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -820px; background-repeat: repeat-x; border: 1px solid #999999; border-bottom: none}
.tabs a:hover {text-decoration: underline}
.tabs a.selected {background: #99CCFF url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -716px; background-repeat: repeat-x; border: 1px solid #0066CC; border-bottom: none}
.sub_tabs a {display: block; float: left; padding: 0px 10px; margin: 0px 2px 0px 0px; color: #000000; text-decoration: none; font-size: 110%; line-height: 22px; border: 1px solid #999999; border-bottom: none; background: #DDDDDD url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -820px; background-repeat: repeat-x;}
.sub_tabs a:hover {color: #000000; text-decoration: underline}
.sub_tabs a.selected {border: 1px solid #0066CC; border-bottom: none; background: #99CCFF url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -716px; background-repeat: repeat-x;}
.sub_tabs {padding: 5px; background: #CCCCCC}
.sub_tabs a {font-size: 85%; font-weight: bold; min-width: 55px; text-align: center; border-bottom: 1px solid #999999}
.sub_tabs a.selected {border-bottom: 1px solid #0066CC}
#portal_right_tabs {width: 300px}
.static_right_col {float: right; width: 300px}
div#wrapper .googleads iframe {float: right; width: 300px}
.static_left_col {float: left; width: 642px}
.filters {float: left; width: 200px; padding: 10px; background: #F7F7F7}
.content {float: left; margin-left: 20px; width: 710px}
.sorts {border: 1px solid #CCCCCC; border-left: none; padding: 5px 0px; text-align: left; margin-bottom: 10px}
.sorts a {font-size: 100%}
.no_sorts {height: 1px; line-height: 1px; border-top: 1px solid #CCCCCC}
.sorts .not_linked, .sub_sorts .not_linked, .sorts .selected {color: #FFFFFF; background: #999999; padding: 2px 4px; text-decoration: none}
.sorts.with_sub {margin-bottom: 5px; font-size:120%}
.sub_sorts {margin: 0px 0px 10px}
.sub_sorts a {font-size: 100%}
#sub_sorts_arrow {vertical-align: top; margin: -5px 0px 0px 25px}
#pagelinks {clear: both; font-size: 100%; padding: 5px; margin: 0px 1px 1px; text-align: center; border:none}
#pagelinks .not_linked {display: inline; color: #333333; background: #CCCCCC; padding: 3px 8px}
.prev_next {display: inline; color: #000000}
.prev_next a {color: #0066CC}
.prev_next:hover {color: #0066CC}
#pagelinks .prev_next .not_linked {color: #333333; background: none; padding: 0px}
.prev_next .not_linked:hover {color: #333333}
.pagenumber_link {color: #0066CC; font-size: 100%; border: 1px solid #CCCCCC; text-decoration: none; padding: 3px 7px}
.pagenumber_link:hover {color: #FFFFFF; background: #0066CC}
input.field, select, textarea {padding: 3px; border: 1px solid #AAAAAA; line-height: 18px; font-size: 100%; font-family: arial, helvetica, sans-serif}
#form_wrapper .form_header {color: #222222; border-bottom: 1px solid #999999; text-align: left}
.form_header span {font-size: 125%; font-weight: bold; line-height: 22px}
.form_header .close_form {float: right; line-height: 22px; margin: 0px 5px}
.form_section {display: block; padding: 10px 0px}
.form_label {color: #000000; float: left; font-size: 125%; margin-right: 10px; text-align: right; width: 150px}
.form_label p {margin: 0px; color: #333; font-size: 75%}
.focused .form_label p {color: #0066CC}
.form_input {margin-left: 160px}
.focused {background: #c1defc}
.focused .form_label, #tip_form .focused .form_label, #tip_form .focused .form_input {color: #333333}
.radio {color: #666666; font-size: 125%; text-align: left}
.radio_label {text-align: left}
.field {width: 247px}
select.field {width: 255px}
.fieldWithErrors {display: inline}
.fieldWithErrors input.field, .fieldWithErrors textarea.field, .fieldWithErrors select {border: 1px solid #FF0000}
.input_char_count {float: right; margin: 8px 35px 0px 0px; font-size: 125%}
.form_description {font-size: 110%; color: #000000; padding: 0px 0px; text-align: left}
.form_description a {font-size: 100%}
.form_separator {border-bottom: 1px dashed #CCCCCC; line-height: 10px; margin-bottom: 10px}
#form_wrapper .month {width: 102px; margin-right: 6px}
#form_wrapper .day {width: 60px; margin-right: 6px}
#form_wrapper .year {width: 80px}
#language_select select {height: 26px; width: 254px}
input.checkbox {border: none}
textarea#event_description {height: 100px}
input.submit {color: #FFFFFF; background: #0066CC; padding: 0px 5px; border-left: 2px solid #3399FF; border-top: 2px solid #3399FF; border-right: 2px solid #003399; border-bottom: 2px solid #003399; cursor: pointer; font-size: 110%}
input.green {border-color: #00CC00 #006600 #006600 #00CC00; background: #00AA00}
input.cancel {color: #FFFFFF; background: #888888; padding: 0px 5px; border-left: 2px solid #AAAAAA; border-top: 2px solid #AAAAAA; border-right: 2px solid #555555; border-bottom: 2px solid #555555; cursor: pointer; font-size: 110%}
.big_form_header {margin: 5px 10px}
.big_form_header span {font-size: 125%; border-bottom: 1px solid #99CCFF}
.big_form_description {margin: 0px 10px 10px; font-size: 110%}
.big_form_section {margin: 10px 25px 0px; padding: 5px 10px 10px}
.big_form_label {font-size: 125%}
.big_form_input {margin: 5px 0px 0px}
.big_form_input input, .big_form_input textarea {font-size: 150%; width: 493px}
.big_form_input textarea {font-size: 115%; line-height: 105%}
.big_form_subtext {display: inline; margin-left: 10px; color: #666666}
.inside_form_description {font-size: 110%; margin: 10px 35px}
.right_form_section {padding: 10px; margin: 0px 25px; text-align: right}
.right_form_label {float: left; width: 230px; margin-right: 15px; color: #000000; font-size: 125%; text-align: right}
.right_form_subtext {color: #666666; font-size: 80%; margin: 0px}
.right_radio_input {float: right; width: 247px; text-align: left}
.right_radio_label {margin-bottom: 0px; color: #000000; font-size: 115%}
.right_radio_label input {width: auto; margin: 0px 5px 0px 0px}
.right_radio_description {margin-left: 24px; color: #666666; font-size: 90%}
.right_form_disclaimer {float: right; width: 247px; color: #666666; font-size: 85%; line-height: 14px; text-align: left}
.right_checkbox .right_form_input {text-align: left; font-size: 125%}
.submit_section {background: #EEEEEE; padding: 10px; margin-top: 15px; text-align: center}
.submit_section input.submit, .submit_section input.cancel {font-size: 130%}
#disable_form_data {font-size: 85%; text-align: center}
#disable_form_data a {font-size: 100%}
#login_subwindow {}
#login_subwindow a {color: #0066CC}
#login_subwindow .form_label {width: 100px}
#login_subwindow .form_input {margin-left: 110px}
.subwindow_container {position: absolute; top: 55px; left: 0; min-width: 970px; width: expression((document.documentElement.offsetWidth < 970) ? "970px" : "100%" ); width: 100%; z-index: 1000}
.subwindow {margin: 0px auto; padding: 10px; color: #000000; border: 2px solid #666666; background: #F7F7F7}
#reload_subwindow {position: absolute; top: 0px; text-align: center; min-width: 970px; width: 100%; z-index: 1000; color: #FFFFFF; background: #000000; padding: 16px 0px}
#reload_subwindow a {color: #FFFFFF}
#login_spinner {}
#login_error_message {font-size: 110%; font-weight: bold}
#sign_in_link a {font-size: 100%; color: #222222; text-decoration: none}
#sign_in_link a:hover {color: #3399FF}
#recaptcha_area {margin-left: 5px}
#login_subwindow #recaptcha_area {margin-left: 15px}
#login_subwindow #recaptcha_table #recaptcha_logo, #login_subwindow #recaptcha_table #recaptcha_tagline {display: none}
#header {color: #FFFFFF; text-align: center; width: auto; min-width: 970px}
* html div#header {width: expression(document.documentElement.clientWidth < 970? "970px": "auto" )}
#jtv_logo {float: left}
#gray_bar {height: 47px; margin: 0px auto; text-align: right; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -280px; background-repeat: repeat-x;}
#logo_portal_link {position: absolute; top: 0px; left: 0px; z-index: 5; text-align: left}
a.site_link {display: block; text-align: center; line-height: 31px; vertical-align: middle; float: left; margin: 7px; width: 105px; height: 33px; color: #333333; font-weight: bold; font-size: 115%; text-decoration: none; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -252px -0px; background-repeat: no-repeat;}
a.site_link:hover {color: #333333; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -357px -0px; background-repeat: no-repeat;}
.new_sl a.site_link:hover {background: url(/images/buttons/site_link_new_hover.gif)}
#gray_bar .selected, .new_sl .selected {color: #FFFFFF; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -462px -0px; background-repeat: no-repeat; padding: 0px}
#gray_bar .selected:hover, .new_sl .selected:hover {color: #FFFFFF; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -462px -0px; background-repeat: no-repeat;}
.new_sl .site_link {background-image: url(/images/buttons/site_link_new_bg.gif)}
#gray_bar .publishlink, #gray_bar .playlistlink {float: right; margin: 7px 7px 0px 0px; color: #FFFFFF; font-size: 155%; text-decoration: none; line-height: 31px; cursor: pointer}
#gray_bar .publishlink span, #gray_bar .playlistlink span {float: left; padding-bottom: 3px}
#gray_bar .playlistlink span {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -361px; background-repeat: repeat-x;}
#gray_bar .publishlink span {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -327px; background-repeat: repeat-x;}
#gray_bar .publishlink img, #gray_bar .playlistlink img {float: left; vertical-align: top}
#mid_bar {display: block}
#viewer_count_container {float: left; padding: 5px 0px 6px 10px; font-size: 85%; line-height: 22px}
#usermgmt_search {text-align: right; line-height: 22px; background: #000000 url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -455px; background-repeat: repeat-x; padding: 5px}
#usermgmt_search a {color: #FFFFFF}
#usermgmt_search a:hover {color: #3399ff}
#usermgmt_search #search {display: inline-block}
#user_settings_links, #user_signup_links, #search form {display: inline}
#user_name {font-weight: bold}
#home_link_container #home_link {padding: 3px 0px 1px; text-decoration: none}
#home_link_container #home_link span {margin-left: 3px}
#home_link_container #home_link img {width: 18px; height: 15px; vertical-align: top; margin-top: 3px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -45px -170px; background-repeat: no-repeat;no-repeat left}
#favorites_link_container #favorites_link {text-decoration: none}
#home_link span, #favorites_link span {text-decoration: underline}
#home_link strong, #favorites_link strong {color: #FF0000}
#edit_settings_link a {font-weight: bold}
#show_languages {text-decoration: none}
#show_languages span {margin-right: 6px; text-decoration: underline}
#show_languages img {width: 13px; height: 10px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -47px; background-repeat: no-repeat;}
#show_languages:hover img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -13px -47px; background-repeat: no-repeat;}
#close_language_menu {float: right; margin: 3px; padding: 2px; background: #EEEEEE; cursor: pointer}
#site_languages {display: inline; position: relative; z-index: 2}
#site_languages #show_languages_menu {position: absolute; top: 100%; right: 0px; min-width: 190px; width: expression((document.documentElement.offsetWidth < 820) ? "800px" : "auto" ); margin-top: 5px; text-align: left; border: 1px solid #CCCCCC; background: #FFFFFF; z-index: 100}
#site_languages #show_languages_menu .language {display: block; padding: 2px 4px 2px 10px; color: #000000; font-size: 90%; text-decoration: none}
#site_languages #show_languages_menu .language:hover {color: #FFFFFF; background: #0066CC; cursor: pointer}
#site_languages #show_languages_menu .language img {margin-right: 7px; vertical-align: middle}
#help_translate {text-align: center}
#help_translate a {color: #0066CC; font-size: 90%}
.site_search #q {margin-left: 5px; width: 150px; font-size: 100%; line-height: 100%; padding: 0px; border-top: 2px solid #848484; border-left: 2px solid #848484; border-bottom: 2px solid #F7F7F7; border-right: 2px solid #F7F7F7}
.site_search input#search_submit {height: 22px; font-size: 100%; border-width: 2px; border-style: solid; cursor: pointer}
#clear_usermgmt {padding: 0px; margin: 0px; line-height: 1px; height: 1px; border-top: 1px solid #CCCCCC}
#categories {text-align: center; white-space: nowrap; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -488px; background-repeat: repeat-x; border-bottom: 1px solid #0066CC}
#categories img {vertical-align: top}
.category_tab {display: inline-block; height: 24px; color: #FFFFFF; font-size: 115%; text-decoration: none}
.category_tab:hover {color: #FFFFFF; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -512px; background-repeat: no-repeat; background-repeat: repeat-x}
#categories .selected {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -536px; background-repeat: no-repeat; background-repeat: repeat-x}
#categories .selected:hover {color: #CCCCCC; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -536px; background-repeat: no-repeat; background-repeat: repeat-x}
#categories .selected .category_glare {display: none}
.category_tab span {height: 24px; padding: 0px 10px; line-height: 24px}
.category_bdr {display: inline; width: 3px; height: 24px; line-height: 24px}
#more_categories_container {display: inline; position: relative; z-index: 1}
#more_categories_container .inline_li {display: inline}
#more_categories {position: relative}
#more_categories.selected:hover {color: #FFFFFF}
#more_categories_menu {position: absolute; top: 17px; right: 7px; width: 125px; padding: 5px 2px; text-align: left; border: 0px solid #3399FF; background: #666666; z-index: 10000}
#more_categories_menu a {display: block; padding: 2px 4px 2px 10px; color: #FFFFFF; font-size: 110%; text-decoration: none}
#more_categories_menu a:hover {color: #FFFFFF; background: #3399FF}
#profile_nag, #taglist_nag {position: relative; color: #000000; font-weight: bold; padding: 4px 0px; border-bottom: 1px solid #0066CC; background: #FFDB88}
#profile_nag a, #taglist_nag a {color: #000000}
#profile_nag a:hover, #taglist_nag a:hover {color: #0066CC}
a#hide_profile_nag, a#hide_taglist_nag {position: absolute; top: 5px; right: 6px; color: #000000; font-size: 85%; text-decoration: none}
#new_comment {background: #F7F7F7; padding: 10px; margin-bottom: 10px}
#new_comment #message {width: 272px; height: 60px; font-size: 110%; font-family: arial, helvetica, sans-serif}
#new_comment input.submit {margin-top: 5px}
#new_comment.focused {background: #C1DEFC}
.comment_wrapper {padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px dashed #CCCCCC}
.comment_pic {float: left}
.comment_data {margin-left: 85px}
.comment_header {background: #F7F7F7; border-top: 1px solid #CCCCCC; font-size: 115%; padding: 3px 5px; margin-bottom: 5px; line-height: 100%}
.comment_poster {font-size: 100%; line-height: 100%; text-decoration: none; margin-bottom: 3px; text-transform: capitalize}
.comment_poster:hover {text-decoration: underline}
.comment_timestamp {float: right; color: #666666; font-size: 85%}
.comment_body {margin: 0px 0px 10px; padding: 0px 0px 0px 6px; font-size: 110%; line-height: 135%}
.comment_actions {text-align: right; font-size: 85%; line-height: 100%}
.comment_actions a {font-size: 100%; text-decoration: none}
.comment_actions a:hover {text-decoration: underline}
.event_list_item {border-bottom: 1px dashed #CCCCCC; padding: 3px; margin-bottom: 10px}
.event_left_info {padding: 3px 3px 0px; border: 1px solid #CCCCCC}
.event_right_info {margin-left: 90px}
.event_title {font-size: 110%; font-weight: bold; text-decoration: none}
.event_title:hover {text-decoration: underline}
.event_actions {margin-top: 3px}
.event_actions img {width: 15px; height: 15px}
a.event_channel {margin-right: 10px}
a.event_subscriptions {color: #000000; text-decoration: none; display: block}
a.event_subscriptions:hover {color: #0066CC; text-decoration: underline}
.subscription_link img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -90px -155px; background-repeat: no-repeat;}
.subscription_link:hover img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -75px -155px; background-repeat: no-repeat;}
#unsubscribe_wrapper a img, #delete_wrapper a img, .remove img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -155px; background-repeat: no-repeat;}
#unsubscribe_wrapper a:hover img, #delete_wrapper a:hover img, .remove:hover img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -135px -140px; background-repeat: no-repeat;}
.verification_required, .subscribed_event {background: #FFDB88; padding: 2px; margin-bottom: 4px; text-align: center; font-size: 100%; line-height: 125%}
.tip_box {list-style: none none; margin: 1px; margin-top: 0px; position: relative; border-bottom: 1px dashed #CCCCCC}
.tip_box table td {vertical-align: top; border-collapse: collapse}
.tip td {padding: 10px}
.tip.small td {padding: 5px; line-height: 20px}
td.tip_details {padding: 10px 0px; display: block; width: 125px; font-size: 90%}
.tip a {text-decoration: none}
.big_tip_image, .tip_image {padding: 3px; border: 1px solid #CCCCCC}
.tip_link {display: block; margin-bottom: 3px; font-size: 135%; font-weight: bold; text-decoration: none}
.small .tip_link {font-size: 115%}
a.tip_link:hover {text-decoration: underline}
a.link_to_challenge_attempts {font-size: 100%; font-weight: normal; text-decoration: none}
a.link_to_challenge_attempts img {vertical-align: middle; margin-right: 5px}
.detail {display: block; margin-bottom: 2px}
.detail.small {margin: 2px 0px 0px}
.detail.small strong {margin-right: 10px}
.tip_delete {}
.tip_to_category {display: block; margin-top: 2px; text-decoration: none}
.tip_to_category img {background: #F7F7F7; vertical-align: middle; margin-right: 5px}
.tip_data {padding-left: 5px; font-size: 90%}
.tip_channel a {text-decoration: none; border-bottom: 1px solid}
.admin-only form, .admin-and-owner-only form {display: inline}
.list_item_left {float: left; text-align: center}
img.list_pic_125o {padding: 3px; border: 1px solid #CCCCCC}
.list_item_right_33 {margin-left: 43px}
.list_item_right_33o {}
.list_item_right_50 {margin-left: 55px}
.list_item_right_50o {}
.list_item_right_75 {margin-left: 85px}
.list_item_right_75o {}
.list_item_right_125o {margin-left: 133px}
.list_item_right_125o {margin-left: 140px}
#survey {z-index: 1000; position: absolute; top: 200px; right: 0px}
#survey a {color: #0066CC}
#survey_question {width: 400px; padding: 5px 10px 10px; border: 1px solid #666666; background: #F7F7F7}
#survey_close {float: right}
#survey_question .form_description {padding: 0px; margin: 10px 0px}
#survey_answer {text-align: center}
#survey_answer #answer {width: 390px; height: 55px}
#survey_submit {margin-top: 10px}
#footer_search {padding: 10px 0px; background: #DDDDDD; border-bottom: 2px solid #BBBBBB}
#footer_search #q {width: 400px; font-size: 115%; padding: 2px}
#footer_search #search_submit {height: 24px; font-size: 115%}
#legal_info {margin: 5px 0px; font-size: 85%}
#legal_info a {font-size: 100%}
#footer {clear: both; text-align: center; min-width: 970px; width: expression(document.documentElement.clientWidth < 970? "970px": "auto" )}
#footer li {display: list-item; margin: 0px; list-style: none none}
#footer_columns_container {margin: 0px auto; padding: 15px 0px 15px 30px; width: 950px; color: #000000}
#footer_columns_container a {line-height: 20px; color: #000000}
.footer_col {margin-right: 65px; padding-left: 10px; text-align: left; float: left; display: block; border-left: 1px solid #CCCCCC}
.footer_col h3, .about_jtv h3 {font-weight: bold; margin: 0px; margin-top: 0px; margin-bottom: 10px; color: #000000; font-size: 125%}
.about_jtv {text-align: left; float: left; width: 200px; margin-right: 50px}
#footer_about_jtv {line-height: 150%; font-size: 100%; margin: 0px; padding: 0px}
#footer_about_jtv a.footer_p_link {color: #000000}
#about_jtv a.footer_p_link:hover {color: #000000}
#next_live_channel {position: absolute; top: 10px; right: 10px; display: block; height: 24px; color: #FFFFFF; font-size: 115%; line-height: 24px; text-decoration: none; z-index: 10}
#next_live_channel img {float: left; vertical-align: top}
#next_live_channel span {float: left; line-height: 24px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -420px; background-repeat: no-repeat; background-repeat: repeat-x}
.ugc_html {font-size: 105%}
.ugc_html li {list-style: disc inside; margin: 0px 0px 0px 15px}
.ugc_html a {font-size: 100%}
.i320x240 {width: 320px; height: 240px}
.i185x139_cropped {width: 185px; height: 139px; margin-top: -10px}
.i125x94 {width: 125px; height: 94px}
.i90x90 {width: 90px; height: 90px}
.i75x56 {width: 75px; height: 56px}
.i61x61 {width: 61px; height: 61px}
.i50x37 {width: 50px; height: 37px}
.i33x25 {width: 33px; height: 25px}
.li_lg_crop {width: 185px; height: 120px; overflow: hidden}
.stars_span {vertical-align: middle}
.stars_span a {padding: 0px 1px}
.star-11x11-empty {width: 11px; height: 11px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -105px -155px; background-repeat: no-repeat;no-repeat left top}
.star-11x11-half {width: 11px; height: 11px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -127px -155px; background-repeat: no-repeat;no-repeat left top}
.star-11x11-full {width: 11px; height: 11px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -116px -155px; background-repeat: no-repeat;no-repeat left top}
.star-15x15-empty {width: 15px; height: 15px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -170px; background-repeat: no-repeat;no-repeat left top}
.star-15x15-half {width: 15px; height: 15px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -30px -170px; background-repeat: no-repeat;no-repeat left top}
.star-15x15-full {width: 15px; height: 15px; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -15px -170px; background-repeat: no-repeat;no-repeat left top}
.list_item, .list_item_sm {margin: 0px 0px 25px; padding: 5px; clear: both; border-bottom: 1px dashed #CCCCCC}
.list_item_lg {padding: 5px; margin: 0px 5px; clear: both}
.mini_item {margin: 5px; padding: 5px 0px; border-bottom: 1px dashed #CCCCCC}
.thumb {position: relative; margin-right: 10px; float: left}
.li_pic_125o, .li_pic_75o, .li_pic_50o {padding: 2px; border: 1px solid #CCCCCC}
.live_tag {display: none; position: absolute; bottom: 3px; left: 3px; padding: 0px 5px; color: #FF0000; font-size: 85%; font-family: tahoma; line-height: 150%; letter-spacing: .05em; text-decoration: none; background: #FFFFFF}
.hq_tag {position: absolute; top: 5px; right: 7px}
.live .thumb .hq_tag img {border: none none}
.live_viewers {display: none}
.live .thumb img {border: 1px solid #FF9999}
.live .live_tag {display: inline}
.live .live_viewers {display: inline; color: #FF0000}
h3.title {margin: 0px 0px 5px; padding: 0px; font-weight: normal}
h3.title img {vertical-align: top; margin-top: 2px}
h3.title a {font-size: 125%; line-height: 100%; text-decoration: none; border-bottom: 1px solid}
h3.title a strong {border-bottom: 2px solid}
.list_item_lg h3.title a {color: #000000}
.r15 {margin-left: 25px}
.r50 {margin-left: 66px}
.r75 {margin-left: 85px}
.r125 {margin-left: 145px}
.r185 {margin-left: 200px}
p.description {overflow: hidden}
.actions {color: #333333; font-size: 90%; line-height: 100%; margin: 5px 0px}
.actions a {color: #333333; font-size: 100%; text-transform: capitalize}
.actions .action {display: inline; margin-bottom: 0px; padding-right: 5px}
.action_right {float: right}
.action .clip_channel {text-transform: capitalize}
.action form {display: inline}
.details {float: left; width: 125px; margin-right: 20px; padding: 1px 0px; color: #333333; font-size: 90%; border-right: 1px solid #CCCCCC}
.details .detail {line-height: 20px; margin-bottom: 0px}
.result_title a strong {border-bottom: 2px solid}
.result_description {margin: 0px 0px 5px; padding: 0px; font-size: 100%; line-height: 125%}
.stats {margin-top: 5px; padding: 5px 7px; color: #333333; font-size: 90%; line-height: 100%; background: #EEEEEE}
.stats .stat {padding-right: 10px}
.stats .stat a {color: #333333; font-size: 100%}
.stats .rstat {float: right}
.misspelling {color: #FF0000; font-size: 125%}
.misspelling a {font-size: 100%}
.today {display: none}
.soon .r15 {margin-left: 91px}
.soon .thumb {padding: 6px 10px 6px 8px; text-align: center; border: 1px solid #FF9999}
.soon .thumb img {vertical-align: middle; margin-top: -4px}
.soon .today {display: inline; font-size: 120%}
.soon .today .time {color: #FF0000; font-size: 80%}
.clip_li p.description, .clip_li .actions {margin-left: 145px}
.clip_li .actions {line-height: 125%}
.news_li {clear: both; padding: 10px 0px 10px 10px; border-left: 1px dotted #CCCCCC; border-bottom: none}
.news_li h3.title a {font-size: 160%; line-height: 125%}
.news_li .actions {margin-top: 10px; background: none}
.news_li .actions img {margin-right: 5px; vertical-align: middle}
.news_li .action {padding-right: 20px; line-height: 25px}
.news_li .action_right {line-height: 25px}
.news_li .stats {margin-top: 10px; padding: 0px; background: none}
.news_li p.description {clear: both}
.news_li_pic {float: left; margin: 4px 5px 0px 0px; padding: 2px; border: 1px solid #CCCCCC}
.gift_li .thumb img {padding: 0px; border: none}
.gift_li h3 img {margin-top: 3px}
.gift_li .gift_delete {float: right; margin-top: 5px}
.gift_li .gift_delete a {text-decoration: none}
.gift_li .gift_delete_img {width: 15px; height: 15px; vertical-align: middle; background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -0px -155px; background-repeat: no-repeat;no-repeat left top}
.gift_li a:hover .gift_delete_img {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -135px -140px; background-repeat: no-repeat;no-repeat left top}
.gift_li .gift_delete a span {margin-left: 5px}
.gift_li .gift_delete a:hover span {text-decoration: underline}
.list_item_sm {margin-bottom: 5px; overflow:hidden}
.list_item_sm h3.title a {font-size: 100%; line-height: 120%}
.list_item_sm .stats {padding: 0px; background: none}
.network_li_sm .stats {padding: 3px 4px; margin-left: 6px}
.list_item_sm .sm_stats {font-size: 85%}
.list_item_sm .sm_stats a {font-size: 100%}
.gift_li_sm {float: left; clear: none; width: 61px; padding: 0px; margin: 10px 14px; margin-bottom: 0px; text-align: center; border-bottom: none; overflow: hidden}
.gift_li_sm .sm_stat {white-space: nowrap; overflow: hidden}
.gift_li_sm .sm_stat img {vertical-align: top; margin-top: 2px}
#newest_gift {padding: 5px 10px; border: 1px solid #CCCCCC; background: transparent url(/images/combined/combined-frontpage.r67c0112f01be061d159f5981f33dd5377b181383.gif); background-position: -0px -75px; background-repeat: repeat-x;}
#newest_gift h4.newest_gift_header {font-size: 120%; font-weight: bold; margin-bottom: 7px}
.newest_gift_stats {width: 85px; white-space: nowrap; overflow: hidden}
.grid_table {width: 730px; margin: 15px 0px 0px -20px}
div.grid_item_container {display: block; float: left; text-align: center; width: 25%; overflow: hidden}
div.grid_item {width: 133px; margin: 0px auto 10px; text-align: left; line-height: 125%; overflow: hidden}
.grid_item .thumb {float: none; margin: 0px}
.grid_item h3.title {margin: 5px 0px 0px; overflow: hidden}
.grid_item h3.title a {font-size: 100%; border: none}
.grid_item h3.title img {padding: 0px}
.grid_item .actions .action, .grid_item .stats .stat {font-size: 95%; padding-right: 0px; line-height: 120%}
.grid_item .action a, .grid_item .stat a {font-size: 100%}
.interface_switch {float: right; width: 51px; height: 24px; margin: 0px 5px}
.interface_switch.grid {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -114px -170px; background-repeat: no-repeat;}
.interface_switch.list {background:  url(/images/combined/combined-main.rcd85211aaaaa9da553a45bfae8bdf63742478ec7.gif); background-position: -63px -170px; background-repeat: no-repeat;}
#toggle_clip_display_type_link {display: block; width: 25px; height: 24px; text-decoration: none}
.list #toggle_clip_display_type_link {float: left}
.grid #toggle_clip_display_type_link {float: right}
.ad_placeholder {background: #F7F7F7; text-align: center; color: #999999}
.ad300x250 {width: 300px; height: 250px; background: #CCCCCC}
#pubmaticMessageDiv {visibility: hidden}